&Hide=隐藏(&H)
&Stop=停止(&S)
Are you sure you want to permanently delete the contents of the '%1' folder?=是否要彻底删除文件夹'%1'里面的内容？
Calendar=日历
Decrypt Documents=解密文档
Deleted Items=已删除
Deleting=正在删除
Do you want to install the Wiz Plugin?\n%1=您是否要安装Wiz插件？\n%1
Downloading cert form server...=正在从服务器下载证书...
Dumping Wiz Database=正在分解Wiz数据库
Encrypting/Decrypting Documents=正在加密/解密文档
Enhanced Database Security - Dumping Wiz Database=增强型数据库安全 - 正在分解Wiz数据库
Exit=退出
Failed to decrypt key.=加密密钥失败
Failed to decrypt the file data.=加密文件数据失败
Failed to install plugin file:\n%1=安装插件文件失败:\n%1
Failed to install template file:\n%1=安装模板文件失败:\n%1
Home=家庭
Idle=空闲
Indexing=正在索引
Indexing Documents=正在索引文档
Indexing Wiz Documents=正在索引Wiz文档
Init Encryption=初始化加密
Invalid Password=密码错误
Life=生活
Logging=正在登录
Logging deleted objects=正在记录删除的对象
Moving=正在移动
My Contacts=我的联系人
My Drafts=我的草稿
My Events=我的事件
My Journals=我的日记
My Mobiles=我的手机
My Notes=我的便笺
My Photos=我的照片
News=新闻
Open=打开
Optimize index=优化索引
Please enter the cert password.\nPassword Hint: %1=请输入证书密码。\n密码提示：%1
Please set the backup folder!\n\\WizExplorer -> Main Menu -> Tools -> Options=请设置备份文件夹!\n\\nWizExplorer -> 主菜单 -> 工具 -> 选项
Private=私人
Progress=进度
Quick Views=近期文档
Rebuilding Database=正在重建数据库
Rebuilding index=正在重建索引
Recent Created Documents=最近新增
Recent Modified Documents=最近修改
Succeeded to install the Wiz Plugin:\n%1\n\nPlease restart WizExplorer=成功安装Wiz插件：\n%1\n\n请重新启动为知管理器WizExplorer
Succeeded to install the Wiz Template:\n%1=成功安装Wiz模板。\n%1
Technology=技术
Ungrouped=未分组
Untitled=未命名
Wiz=
Wiz Document Files=Wiz文档文件
Wiz does not support AES encryption in current version!=Wiz现在还不支持AES加密。
Wiz Plugin Setup Files=Wiz插件安装文件
Wiz Template Setup Files=Wiz模板安装文件
WizKMCore=
Work=工作